Bug 1141114 - Please branch an EPEL xfig for 7.
Summary: Please branch an EPEL xfig for 7.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfig
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-12 09:00 UTC by Steve Traylen
Modified: 2016-06-13 21:40 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-09-30 17:39:24 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Steve Traylen 2014-09-12 09:00:07 UTC
Hi,

It seems xfig is no longer present in RHEL for RHEL7

Please could you consider building an EPEL version of
xfig for 7.

Many Thanks

Steve.

Comment 1 Hans de Goede 2014-09-12 09:02:13 UTC
I'm sorry, but I don't maintain EPEL versions of my packages due to a lack of time for doing so.

I do always welcome co-maintainers, so if you can find an existing EPEL packager to become a co-maintainer and maintain an EPEL-7 branch of xfig that is fine with me.

Comment 2 Stanislav Ochotnicky 2014-09-12 11:02:44 UTC
I'd also note that while not 100% replacement, Inkscape can open fig files just fine

Comment 3 Steve Traylen 2014-09-12 11:50:21 UTC
Okay, I'll request access now.

Comment 4 Steve Traylen 2014-09-12 11:53:25 UTC
Package Change Request
======================
Package Name: xfig
New Branches: epel7
Owners: stevetraylen

Comment 5 Gwyn Ciesla 2014-09-12 12:04:00 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2014-09-12 13:14:51 UTC
xfig-3.2.5-44.c.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/xfig-3.2.5-44.c.el7

Comment 7 Fedora Update System 2014-09-12 19:06:43 UTC
xfig-3.2.5-44.c.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 8 Fedora Update System 2014-09-30 17:39:24 UTC
xfig-3.2.5-44.c.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.